.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .social-media-button-container {
  zoom: 1;
  text-align: left;
  /*
    &:after {
        content:"";
        display:inline-block;
        width:100%;
    }
    */
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .social-media-button-container:before {
  content: '';
  display: block;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .social-media-button-container:after {
  content: '';
  display: table;
  clear: both;
}
@media (max-width: 780) {
  .so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .social-media-button-container {
    text-align: left;
  }
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-google-plus {
  color: #ffffff !important;
  background-color: #dd4b39;
  border: 1px solid #dd4b39;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-google-plus:visited,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-google-plus:active,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-google-plus:hover {
  color: #ffffff !important;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-google-plus.ow-button-hover:hover {
  color: #ffffff;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-google-plus.ow-button-hover:hover {
  background: #e05b4a;
  border-bottom-color: #e05b4a;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-twitter {
  color: #ffffff !important;
  background-color: #78bdf1;
  border: 1px solid #78bdf1;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-twitter:visited,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-twitter:active,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-twitter:hover {
  color: #ffffff !important;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-twitter.ow-button-hover:hover {
  color: #ffffff;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-twitter.ow-button-hover:hover {
  background: #8ac6f3;
  border-bottom-color: #8ac6f3;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-linkedin {
  color: #ffffff !important;
  background-color: #0177b4;
  border: 1px solid #0177b4;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-linkedin:visited,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-linkedin:active,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-linkedin:hover {
  color: #ffffff !important;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-linkedin.ow-button-hover:hover {
  color: #ffffff;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-linkedin.ow-button-hover:hover {
  background: #0184c8;
  border-bottom-color: #0184c8;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-youtube {
  color: #ffffff !important;
  background-color: #cf3427;
  border: 1px solid #cf3427;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-youtube:visited,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-youtube:active,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-youtube:hover {
  color: #ffffff !important;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-youtube.ow-button-hover:hover {
  color: #ffffff;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-youtube.ow-button-hover:hover {
  background: #d83f32;
  border-bottom-color: #d83f32;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-instagram {
  color: #ffffff !important;
  background-color: #3d739c;
  border: 1px solid #3d739c;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-instagram:visited,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-instagram:active,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-instagram:hover {
  color: #ffffff !important;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-instagram.ow-button-hover:hover {
  color: #ffffff;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-instagram.ow-button-hover:hover {
  background: #437eab;
  border-bottom-color: #437eab;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-tumblr {
  color: #ffffff !important;
  background-color: #36465d;
  border: 1px solid #36465d;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-tumblr:visited,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-tumblr:active,
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-tumblr:hover {
  color: #ffffff !important;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-tumblr.ow-button-hover:hover {
  color: #ffffff;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button-tumblr.ow-button-hover:hover {
  background: #3d506a;
  border-bottom-color: #3d506a;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button {
  font-size: 1em;
  padding: 1em 1em;
  margin: 0.1em 0.1em 0.1em 0;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 1em;
  -webkit-border-radius: 1.5em;
  -moz-border-radius: 1.5em;
  border-radius: 1.5em;
}
.so-widget-sow-social-media-buttons-flat-cbbf38ea4628 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}